<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_high_*.model"
                                 material="./face.mtl"/>
<dif>
RkFDRQQAAADGgIc/xoCHP8aAhz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABBbN9BdWLwQTmx6sAX
yOLAAAAAAKFWHTsSkwS7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAqWNnu1kc0bscLQ46AAAAAGS4GLuy2ho7EDajOgAAAAAM0ti6PaIVO4ryiLoA
AAAA95sIu17517uWApG5AAAAAG1InjszVo66/6EmOwAAAACokJM7pW+GuiZbMrsAAAAAOSNNOzpT
ijYCXjw7AAAAAFi7mzv87ro5I0yCuwAAAABAK0s7CiKwNwJePDsAAAAAPqibO54LuDkjTIK7AAAA
AEArSzu+JbA3Al48OwAAAAD7qJs7qtW5OSNMgrsAAAAAqRR+udoCzDnXD4E3AAAAALR+lDtqNn06
UPABugAAAADncYY7UlKOOtX96LgAAAAA4mMNO96927rXs+E5AAAAAFnY07gKnbA6oV7TuQAAAABX
AKy5EUjMOpAJtzkAAAAAb3gXO7BsdLv9eJe5AAAAAAMFdzg2rzo7o6LSuwAAAABT9oS5Q90eO9i6
tjsAAAAABMB3O1NVFLq+9a04AAAAAH2KujpXY427Yk3yOQAAAAC/mQw6kCmnurk9HLsAAAAAfVSM
OwC/87nN3De6AAAAAGXPIDtCRp66zEMNOAAAAACaQqw7ptw2u66HpbkAAAAA2aybO6o8Ursrdnu5
AAAAAC+BHTvrowQ7uWRTLwAAAAAXgIM60ZrJuuIpuLoAAAAAZa4zOrReM7sGH2E6AAAAAB+zjboQ
8LW6EKYUtgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
